Subject: SUMMARY: AM1 and LUMOs

From: Roberta Galeazzi <[email-masked]>
Date: Tue, 27 Jul 1999 08:35:01 +0200

Dear CCLers,

here is the summary of the only answer I've got about my question.
Howewer I found this article very interesting and useful and I would like
to thank Karl for his kind reply.

Hope this help

Cheers,

Roberta

**************************ORIGINAL QUESTION**********************************

Dear CCLs,

could anyone give some references  about the reliability of the AM1 method
in calculating both shape and energy of LUMOs?

*************** ANSWERS ********************************************

Dr. Galeazzi,
	I have one article here that addresses the energetics of both HOMO
and LUMO:
Clare, B.W. Theor Chim Acta 87 (1994) 415-430.

Hope this helps.
Cheers, Karl
**************************************************************************

****************************************************************************
******* 
Dr. Roberta Galeazzi
Università di Ancona
Dipartimento di Scienze dei Materiali e della Terra
via Brecce Bianche 
I-60131 Ancona 
ITALY

tel.: +39-71-2204707
fax: +39-71-2204714
e-mail: [email-masked]